BizKitHub
DocsAPI ReferenceTax/bff/tax/vat-book/rows
getTaxAdmin BFF

/bff/tax/vat-book/rows

VAT book rows for the admin browser.

TaxgetBffTaxVat-bookRows

Parameters

3 query

Query parameters

· 3
fromstringRequired

Inclusive lower bound (YYYY-MM-DD).

Exampleexample_from
tostringRequired

Exclusive upper bound (YYYY-MM-DD).

Exampleexample_to
includeDraftsstringOptional
Exampleexample_includeDrafts

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/tax/vat-book/rows

get
curl -X GET "https://api.bizkithub.com/bff/tax/vat-book/rows?from=example_from&to=example_to&includeDrafts=example_includeDrafts" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key